## ros-indigo-husky-robot 0.2.7

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(husky_robot)
find_package(catkin REQUIRED)
catkin_metapackage()
