=== debian/changelog ===
ros-indigo-husky-robot (0.2.7-0trusty) trusty; urgency=high



 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Wed, 11 Apr 2018 04:00:00 -0000

ros-indigo-husky-robot (0.2.6-0trusty) trusty; urgency=high

  * Adding support for the UM7 IMU.
  * Contributors: Tony Baltovski

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Mon, 03 Oct 2016 04:00:00 -0000

ros-indigo-husky-robot (0.2.5-0trusty) trusty; urgency=high



 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Thu, 31 Dec 2015 05:00:00 -0000

ros-indigo-husky-robot (0.2.4-0trusty) trusty; urgency=high



 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Wed, 08 Jul 2015 04:00:00 -0000

ros-indigo-husky-robot (0.2.3-0trusty) trusty; urgency=high



 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Wed, 08 Apr 2015 04:00:00 -0000

ros-indigo-husky-robot (0.2.2-0trusty) trusty; urgency=high

  * Fix package urls
  * Contributors: Paul Bovbel

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Mon, 23 Mar 2015 04:00:00 -0000

ros-indigo-husky-robot (0.2.1-0trusty) trusty; urgency=high



 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Mon, 23 Mar 2015 04:00:00 -0000

ros-indigo-husky-robot (0.2.0-0trusty) trusty; urgency=high



 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Mon, 23 Mar 2015 04:00:00 -0000

ros-indigo-husky-robot (0.1.1-0trusty) trusty; urgency=high

  * Remove navigation
  * Update description and docs
  * Contributors: Paul Bovbel

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Fri, 20 Feb 2015 05:00:00 -0000

ros-indigo-husky-robot (0.1.0-0trusty) trusty; urgency=high

  * Update descriptions, dependencies, and maintainer
  * Contributors: Paul Bovbel
  * RP-264 Update descriptions, dependencies, and maintainer
  * Contributors: Paul Bovbel

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Thu, 15 Jan 2015 05:00:00 -0000

ros-indigo-husky-robot (0.0.3-0trusty) trusty; urgency=high

  * Set minimum version for husky_bringup, add husky_navigation.

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Fri, 04 Oct 2013 04:00:00 -0000

ros-indigo-husky-robot (0.0.2-0trusty) trusty; urgency=high

  * No change.

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Sun, 29 Sep 2013 04:00:00 -0000

ros-indigo-husky-robot (0.0.1-0trusty) trusty; urgency=high

  * Metapackages for robot and desktop variants.

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Mon, 16 Sep 2013 04:00:00 -0000
