=== debian/control ===
Source: ros-indigo-husky-robot
Section: misc
Priority: extra
Maintainer: Paul Bovbel <pbovbel@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/husky_robot
Standards-Version: 3.9.2

Package: ros-indigo-husky-robot
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-husky-base, ros-indigo-husky-bringup
Description: Metapackage for Clearpath Husky robot software
